# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: cae7172c2183877f404ccbc9c8f83707
tags: 673e9bd3b0c8f72076ab5ff7350c8802
